Mac OS X Multiple Vulnerabilities (Security Update 2005-001)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a Mac OS X update that fixes a security
issue.

Description :

he remote host is missing Security Update 2005-001. This security
update contains a number of fixes for the following programs :

- at commands
- ColorSync
- libxml2
- Mail
- PHP
- Safari
- SquirrelMail

These programs have multiple vulnerabilities which may allow a remote
attacker to execute arbitrary code.

See also :

http://support.apple.com/kb/TA22859

Solution :

Install Security Update 2005-001.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 5.9
(CVSS2#E:POC/RL:OF/RC:C)
Public Exploit Available : true